#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    frontsql
#DEF <PRIMARYKEY> i_dph
#DEF <TABLENAME> dph

#[ CREATE TABLE ZACATEK ]#
    i_dph SERIAL,
    n_dph character(50) COLLATE pg_catalog."default",
    h_dph numeric,
    pozn text COLLATE pg_catalog."default",
    CONSTRAINT i_dph PRIMARY KEY (i_dph)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#